/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE STYLES
/*-----------------------------------------------------------------------------------*/
@media (min-width: 992px) and (max-width: 1199px) {

	#testimonials .slides li {padding:50px 0;}
	#testimonials .testimonials_img {margin-right:160px;}
	#testimonials .testimonials_text {width:60%; padding-top:40px; font-size:13px; line-height:30px;}
	#testimonials .testimonials_text p {margin-bottom:30px;}
	
	#featured .featured_content li {width:240px;}


}

@media (min-width: 768px) and (max-width: 991px) {

	.main_menu li {margin-left:7px; margin-right:7px;}

	#testimonials .slides li {padding:50px 0;}
	#testimonials .testimonials_img {margin-right:110px;}
	#testimonials .testimonials_text {width:60%; padding-top:40px; font-size:13px; line-height:20px;}
	#testimonials .testimonials_text p {margin-bottom:30px;}
	
	#info_block .info_block_text {width:59%;}
	
	#featured .featured_img {width:300px; margin:0 auto;}
	
	
	
	
	.widgets_clear {display:block;}
	
}

@media (max-width: 767px) {
	
	/* Menu */
	header {position:relative; top:0; margin:0; padding:15px 0 !important;}
	.menu_toggler {float:right; display:block; margin-top:2px; width:20px; height:20px; line-height:20px; text-align:center; font-size:21px; color:#333;}
	
	.main_menu {

    	color:#fff;
	   background-image:url(../images/background.png);}
	.main_menu ul {position:absolute; left:0; top:100%; width:100%; text-align:left; background-color:#333;}
	.main_menu li {display:block; margin:0; padding:0 0 4px 30px;}
	.main_menu li:before, .main_menu li:after {display:none;}
	.main_menu li a {color:rgba(255,255,255,0.5); padding:0; border:0;}
	.main_menu li a:before {display:none;}
	.main_menu li a:hover, .main_menu li.active a {background:none; color:#fff;}
	
	
	.logo {position:fixed; z-index:9401; left:30px; top:6px; padding:0; width:110px;}
	
	#home {margin-bottom:0;}
	#home, .flexslider.top_slider .slides li, .flexslider.top_slider .container {height:240px;}
	.flex-direction-nav a {bottom:10px;}
	.top_slider_cap {margin-top:0;}
	.top_slider_cap h1 {font-size:24px; line-height:24px; margin-bottom:10px;}
	.top_slider_cap p {font-size:11px; line-height:17px;}
	
	#about .content_foto {position:static; margin:0;}
	
	#info_block .info_block_text {width:100%; float:none;}
	
	#testimonials .slides li {padding:40px 0;}
	#testimonials .testimonials_img {margin-right:70px;}
	#testimonials .testimonials_text {width:60%; padding-top:20px; font-size:11px; line-height:17px;}
	#testimonials .testimonials_text p {margin-bottom:20px;}
	
	#featured .featured_content li {width:49%;}
	
	#contacts .contact_inf span {font-size:12px;}
	
	
	
	
	.widgets_clear {display:block;}
	
}

@media (max-width: 479px) {
	
	#featured .featured_content li {width:100%; display:block;}
	
	

	/* Bootstrap Style fix */
	.col-ss-1, .col-ss-2, .col-ss-3, .col-ss-4, .col-ss-5, .col-ss-6, .col-ss-7, .col-ss-8, .col-ss-9, .col-ss-10, .col-ss-11 {float: left;}
	.col-ss-12 {width: 100%;}
	.col-ss-11 {width: 91.66666666666666%;}
	.col-ss-10 {width: 83.33333333333334%;}
	.col-ss-9 {width: 75%;}
	.col-ss-8 {width: 66.66666666666666%;}
	.col-ss-7 {width: 58.333333333333336%;}
	.col-ss-6 {width: 50%;}
	.col-ss-5 {width: 41.66666666666667%;}
	.col-ss-4 {width: 33.33333333333333%;}
	.col-ss-3 {width: 25%;}
	.col-ss-2 {width: 16.666666666666664%;}
	.col-ss-1 {width: 8.333333333333332%;}

}


































